Subject: bug#34717: GPL and Openssl incompatibilities in u-boot and possibly others

From: Leo Famulari <[email-masked]>
Date: Sat, 23 Oct 2021 15:44:02 -0400

On Fri, Oct 22, 2021 at 02:17:33PM -0700, Vagrant Cascadian wrote:
> * Disable substitutes for relevent packages. Technically correct as
>   license incompatibility is only triggered on transmission of binary,
>   though maybe missing something about the spirit of the GPL.

Maybe, but did anyone with standing ever take action regarding these
licensing incompatibilities?

Perhaps, looking at these issues too closely is also missing something
about the spirit of the GPL.